/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.df-box, .df-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.df-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.df-sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Header */
.df-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='df-header-jpeg');
   z-index: 1;
}

.df-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 200px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
ul.df-hmenu, ul.df-hmenu ul, ul.df-hmenu li, ul.df-hmenu a {
   zoom:1;
}
.df-hmenu li.df-hmenuhover{
   z-index: 10000;
}
.df-hmenu .df-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.df-hmenu .df-hmenuhoverUL .df-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.df-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.df-nav
{
   zoom: 1;
   height: 42px;
   background:#000000;
}

/* end Menu */

/* begin MenuItem */
.df-hmenu a 
{
   display:inline-block;
   color: #E2E8EE;
   padding: 0 17px;
   line-height: 26px;
   text-align: center;
}

.df-hmenu a.active 
{
   color: #63082F;
   background-color:#F36DA7;
}

.df-hmenu a:hover, .df-hmenuhoverA,  .df-hmenuhover a 
{
   color: #F9FAFB;
   background-color:#F25F9E;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.df-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'8px');
}
ul.df-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.df-hmenu ul a 
{
   color: #7F0A3D !important;
   float: left;
}

.df-hmenu ul a:hover, .df-hmenu ul .df-hmenuhover .df-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #EF3485;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.df-content-layout, .df-content-layout-row, .df-layout-cell 
{
   display: block;
   zoom: 1;
}
.df-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.df-vmenublock {
   background:#F9FAFB;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.df-vmenublockheader {
   background:#F9FAFB;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.df-vmenublockcontent {
   background:#F9FAFB;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.df-vmenu, ul.df-vmenu ul, ul.df-vmenu li, ul.df-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.df-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.df-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.df-vmenu a 
{
   color: #7691AD;
   background-color:#F9FAFB;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.df-vmenu a.active 
{
   color: #FAFAFA;
   background-color:#F36DA7;
}

ul.df-vmenu a:hover
{
   color: #F9FAFB;
   background-color:#F25F9E;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.df-vmenu ul a {
   color: #41576C !important;
}
ul.df-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.df-vmenu ul ul {
   margin-top:0;
}
ul.df-vmenu ul a.active {
   color: #9C0D4B !important;
}
ul.df-vmenu ul a:hover {
   color: #696969 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.df-block {
   background:#F9FAFB;
}
/* end Box, Block */

/* begin BlockHeader */
.df-blockheader {
   background:#F9FAFB;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.df-blockcontent {
   background:#F9FAFB;
}
.df-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.df-button-wrapper{
   zoom: 1;
}
.df-button-wrapper .df-button-l, .df-button-wrapper .df-button-r {
   display: none;
}
.df-button-wrapper .df-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.df-post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.df-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.df-post ul li, .df-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.df-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.df-footer-body{
   padding-right: 0;
   zoom:1;
}
.df-footer{
   zoom:1;
   background:#000000;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.df-search-button{
   display: none;
}
input.df-search-text {
   padding-right: 0;
}
form.df-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.df-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
